{
    "event_guid_overrides":
    [	
		{"event_id": "event:/general/char/summon_enemy",	"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
		{"event_id": "event:/general/char/death_enemy",		"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"},
		{"event_id": "event:/general/status/resist",		"guid_override":"{f94c6a87-9c31-42be-a7bd-97c10b3317af}"}

    ]
}